"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const imageViewer_vue_vue_type_script_setup_true_lang = require("./image-viewer.vue_vue_type_script_setup_true_lang.js");
var image_viewer_default = imageViewer_vue_vue_type_script_setup_true_lang.default;
exports.default = image_viewer_default;
